/* ++ Primary Styles for Admin ++ */
/* 
html5doctor.com Reset Stylesheet v1.6.1 Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

    nav ul {
        list-style: none;
    }

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}


/* ++ general html selectors ++ */
body {
    background: #ffffff url(../img/bg_main.gif) top left repeat-y;
    border-top: 5px solid #d9d6c5;
    color: #382c1f;
    font: 0.8em/1.4em Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    color: #564a3d;
    font-weight: bold;
}

h1 {
    font-size: 185%;
    padding: 0.2em 0 0.6em 0;
}

h2 {
    font-size: 130%;
    text-transform: uppercase;
}

h3 {
    font-size: 130%;
}

h4 {
    font-size: 130%;
    font-weight: normal;
}

h5 {
    color: #bf0000;
    font-size: 100%;
}

h6 {
    font-size: 90%;
    text-transform: uppercase;
}

p {
    font-size: 90%;
    padding: 0.6em 0;
}

sup {
    font-size: 0.65em;
    vertical-align: super;
    text-transform: uppercase;
}

a,
a:link {
    color: #8f0000;
    text-decoration: underline;
}

    a:visited {
        color: #bf0000;
        text-decoration: underline;
    }

    a:hover,
    a:active,
    a:focus {
        color: #564a3d;
        text-decoration: none;
    }

    a img {
        border: none;
    }


/* ++ primary structural elements  ++ */


#header {
    background: #564a3d url(../img/bg_header.gif) bottom left repeat-x;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 45px 0 0;
}

#memberArea {
    clear: both;
    padding: 0 5px 10px 0;
    text-align: right;
}

nav#mainNav {
    background: #8f0000 url(../img/bg_mainNav.gif) top left repeat-x;
    border-bottom: 1px solid #ffffff;
    margin: 0 0 0 5px;
    overflow: hidden;
}

#breadcrumb_plus {
    background: #b0a790 url(../img/bg_breadcrumb.gif) top left repeat-x;
    border-bottom: 1px solid #ffffff;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 4px 0 3px 0;
}

#contentContainer {
    background: transparent url(../img/bg_content_container.gif) top left repeat-y;
    overflow: hidden;
    width: 100%;
}

#contentContainer_alt {
    overflow: hidden;
    width: 100%;
}

#homeContainer {
    background: transparent url(../img/bg_home_container.gif) top left repeat-y;
    overflow: hidden;
    width: 100%;
}

#supportContent {
    background: transparent url(../img/bg_sidebar_top.gif) top left no-repeat;
    float: left;
    padding: 20px 0 0 0;
    width: 200px;
}

#primaryContent {
    background: #ffffff url(../img/bg_content_top.gif) top left repeat-x;
    margin-left: 200px; /*overflow: hidden;*/
    overflow: auto;
    padding: 20px 45px 0 20px;
}

#footer {
    background: #7e725b url(../img/bg_footer.gif) top left repeat-x;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0 0 3.0em 0;
}

#contentContainer_alt #primaryContent {
    margin-left: 5px;
}

#contentContainer_alt #supportContent {
    display: none;
}



/* ++ element specific content styles ++ */
/* ++ header content ++ */
#header h2 {
    color: #ffffff;
    float: left;
    font-size: 210%;
    font-weight: normal;
    padding: 25px 0 0 20px;
    text-transform: none;
}

#header img {
    float: right;
}

/* ++ primary content area styles ++ */
/* common text styles */
#primaryContent p {
    padding-right: 10em;
}

#primaryContent ul.contentList {
    font-size: 90%;
    list-style: disc outside;
    margin: 0.5em 0 0.5em 30px;
}

    #primaryContent ul.contentList li {
        padding: 0.3em 0;
    }

#primaryContent ul.linkList {
    font-size: 90%;
    list-style-type: none;
    margin: 0.5em 0 0.5em 20px;
}

    #primaryContent ul.linkList li {
        background: transparent url(../img/bullet_linkList.gif) center left no-repeat;
        padding: 0.3em 0 0.3em 20px;
    }

#primaryContent ul.linkList_alt {
    clear: left;
    font-size: 90%;
    line-height: 1;
    list-style-type: none;
    margin: 0.5em 0 1.2em 0;
}

    #primaryContent ul.linkList_alt li {
        display: inline-block;
        margin: 0 5px 5px 0;
        padding: 0;
    }

        #primaryContent ul.linkList_alt li a {
            display: block;
            padding: 0.3em 0.5em;
        }

            #primaryContent ul.linkList_alt li a:link,
            #primaryContent ul.linkList_alt li a:visited {
                background-color: #f7f6f3;
            }

            #primaryContent ul.linkList_alt li a:hover,
            #primaryContent ul.linkList_alt li a:active {
                background-color: #edeae0;
            }

            #primaryContent ul.linkList_alt li a.dare_selectedData {
                background-color: #edeae0;
                color: #564a3d;
                font-weight: bold;
                text-decoration: none;
            }

#primaryContent ul.contentList_alt li {
    padding: 0.3em 0;
}

#primaryContent ul.contentList_alt {
    background: #fdfdfd;
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    font-size: 90%;
    list-style: outside disc;
    margin: 0 0 1.5em 0;
    padding: 0.3em 0 0.3em 30px;
    max-height: 120px;
    overflow-y: auto;
}


/* tabular data */
div.tableContainer {
    overflow: auto;
    width: 100%;
}

table.dataTable {
    border: 1px solid #b0a790;
    border-left: none;
    border-collapse: collapse;
    margin: 10px 0;
    width: 100%;
}

    table.dataTable th {
        background: #b0a790 url(../img/bg_table_head.gif) top left no-repeat;
        border-bottom: 1px solid #7e725b;
        border-left: 1px solid #b0a790;
        color: #ffffff;
        font-size: 120%;
        font-weight: normal;
        padding: 8px 5px 8px 10px;
        text-align: left;
    }

        table.dataTable th.blank,
        table.dataTable tr:hover th.blank {
            background: #fff;
        }

        table.dataTable th[scope=row] {
            background: none;
            border-bottom: none;
            color: #382c1f;
            border-left: 1px solid #b0a790;
            padding: 5px 5px 5px 10px;
            font-weight: bold;
        }

        table.dataTable th.groupHead {
            font-weight: bold;
            text-align: center;
        }

    table.dataTable td {
        background-color: #fff;
        border-left: 1px solid #b0a790;
        padding: 5px 5px 5px 10px;
    }

    table.dataTable tr.tbl_subHead td {
        border-bottom: 1px solid #edeae0;
        background-color: #f9f9f9;
    }

    table.dataTable tr.alt_row td,
    table.dataTable tr:nth-child(odd) td {
        background-color: #edeae0;
    }

    table.dataTable tr:hover td,
    table.dataTable tr.alt_row:hover td,
    table.dataTable tr:hover th[scope=row] {
        background-color: #ff9;
    }

    table.dataTable tr.tbl_subHead:hover td {
        background-color: #f9f9f9;
    }

    table.dataTable tr.directEdit_row:hover td {
        background-color: #fff;
    }

    table.dataTable tr.directEdit_row td {
        border-left: 1px solid #edeae0;
        padding: 15px 5px 15px 10px;
    }

        table.dataTable tr.directEdit_row td:first-child {
            border-left: 1px solid #b0a790;
        }

    table.dataTable tr.directEdit_row input,
    table.dataTable tr.directEdit_row select {
        border: 1px solid #b0a790;
        font-family: Arial, Helvetica, sans-serif;
        padding: 0.3em 3px;
    }

        table.dataTable tr.directEdit_row input.formField_ex {
            color: #999999;
            font-style: italic;
        }
    /* example text in text field */

    table.dataTable input:focus,
    table.dataTable select:focus {
        box-shadow: 0 0 5px rgba(81, 203, 238, .7);
    }

    table.dataTable tr.tbl_subHead2 td {
        border-top: 1px solid #b0a790;
        border-left: 1px solid #edeae0;
        background-color: #f9f9f9;
    }

        table.dataTable tr.tbl_subHead2 td:first-child {
            border-left: 1px solid #b0a790;
        }

    table.dataTable tr.tbl_subHead2:hover td {
        background-color: #f9f9f9;
    }

    table.dataTable tr.tbl_subHead2 a.tbl_linkOpen,
    table.dataTable tr.tbl_subHead2 a.tbl_linkClose {
        display: block;
        padding: 0 0 0 20px;
    }

        table.dataTable tr.tbl_subHead2 a.tbl_linkOpen:link,
        table.dataTable tr.tbl_subHead2 a.tbl_linkOpen:visited {
            background: transparent url(../img/secNav_more_link.gif) center left no-repeat;
        }

        table.dataTable tr.tbl_subHead2 a.tbl_linkOpen:hover,
        table.dataTable tr.tbl_subHead2 a.tbl_linkOpen:active {
            background: transparent url(../img/secNav_more_over.gif) center left no-repeat;
        }

        table.dataTable tr.tbl_subHead2 a.tbl_linkClose:link,
        table.dataTable tr.tbl_subHead2 a.tbl_linkClose:visited {
            background: transparent url(../img/secNav_less_link.gif) center left no-repeat;
        }

        table.dataTable tr.tbl_subHead2 a.tbl_linkClose:hover,
        table.dataTable tr.tbl_subHead2 a.tbl_linkClose:active {
            background: transparent url(../img/secNav_less_over.gif) center left no-repeat;
        }

    table.dataTable tr.tbl_subHead3 td {
        border-bottom: 1px solid #edeae0;
        background-color: #f9f9f9;
    }

    table.dataTable tr.tbl_subHead3 td {
        border-top: 1px solid #edeae0;
    }

    table.dataTable tr.tbl_subHead3:hover td {
        background-color: #f9f9f9;
    }

    table.dataTable tr.tbl_subSection td {
        border-bottom: 1px solid #edeae0;
        border-left: 1px solid #edeae0;
        background-color: #fff;
        overflow: hidden;
        padding: 5px 0 5px 20px;
    }

        table.dataTable tr.tbl_subSection td:last-child {
            padding: 5px 0 5px 10px;
        }

    table.dataTable tr.tbl_subSection {
    }

        table.dataTable tr.tbl_subSection td:first-child {
            border-left: 1px solid #b0a790;
            background: url(../img/bg_subtable.gif) 0 0 repeat-y;
        }

        table.dataTable tr.tbl_subSection:nth-child(odd) td {
            background-color: #fff;
        }

        table.dataTable tr.tbl_subSection:hover td,
        table.dataTable tr.tbl_subSection:hover:nth-child(odd) td {
            background-color: #ff9;
        }

    table.dataTable tr.tbl_subTable > td:first-child {
        border-left: none;
        padding: 0;
    }

    table.dataTable tr.tbl_subTable:hover td {
        background-color: #fff;
    }

    table.dataTable tr.tbl_subTable td table {
        margin: 0 0 0 -1px;
        width: 100%;
    }

    table.dataTable tr.tbl_subTable table th {
        background: #edeae0;
        border-bottom: 1px solid #edeae0;
        border-left: 1px solid #b0a790;
        color: #382c1f;
        font-size: 100%;
        font-weight: bold;
        padding: 5px 5px 5px 10px;
        text-align: left;
    }

    table.dataTable tr.tbl_subTable table td {
        background: #fff;
        border-left: 1px solid #edeae0;
        border-bottom: 1px solid #edeae0;
        padding: 5px 5px 5px 10px;
    }

    table.dataTable tr.tbl_subTable table {
        border-left: 10px solid #b0a790;
    }

        table.dataTable tr.tbl_subTable table tr:nth-child(odd) td {
            background: #fff;
        }

        table.dataTable tr.tbl_subTable table tr:hover td,
        table.dataTable tr.tbl_subTable table tr:hover:nth-child(odd) td {
            background-color: #ff9;
        }

    table.dataTable .posNum {
        color: #093;
    }
    /* positive good number */
    table.dataTable .negNum {
        color: #900;
    }
    /* negative warning number */
    table.dataTable .neuNum {
        color: #b0a790;
    }
    /* neutral unchanged number */

    table.dataTable span.active {
        background: transparent url(../img/icon_check.gif) center left no-repeat;
        display: block;
        height: 15px;
        text-indent: -9999px;
    }

    table.dataTable span.inactive {
        background: transparent url(../img/icon_x.gif) center left no-repeat;
        display: block;
        height: 15px;
        text-indent: -9999px;
    }

div.dareTable_scroll { /*min-width: 650px;*/
    overflow-x: auto;
}

table.dataTable .positionUp,
table.dataTable .positionDown,
table.dataTable .positionSame {
    display: block;
    padding: 0.2em 0 0.2em 15px;
    font-weight: bold;
}

table.dataTable .positionUp {
    background: transparent url(../img/arrow_up.png) center left no-repeat;
}

table.dataTable .positionDown {
    background: transparent url(../img/arrow_down.png) center left no-repeat;
}

table.dataTable .positionSame {
    background: transparent url(../img/arrow_nochange.png) center left no-repeat;
}

table.dataTable strong.posNum,
table.dataTable strong.negNum,
table.dataTable strong.neuNum {
    border-bottom: 1px solid #efefef;
    display: block;
    font-size: 110%;
    margin-bottom: 0.2em;
    padding: 0.2em 0;
}

table.dataTable tr:nth-child(odd) strong.posNum,
table.dataTable tr:nth-child(odd) strong.negNum,
table.dataTable tr:nth-child(odd) strong.neuNum {
    border-bottom: 1px solid #ffffff;
}

/* original bulk edit */
/*
table.dataTable th a.bulkEdit { visibility: hidden; }
table.dataTable th:hover a.bulkEdit { visibility: visible; }
a.bulkEdit,
a.bulkSave { float: right; font-size: 0.75em; font-weight: bold; padding: 0 5px; text-align: center; text-transform: uppercase; height: 20px; }
a.bulkEdit:link,
a.bulkEdit:visited,
a.bulkSave:link,
a.bulkSave:visited { background: #edeae0; border: 1px solid #fff;}
a.bulkEdit:hover,
a.bulkEdit:active,
a.bulkSave:hover,
a.bulkSave:active { background: #fff; border: 1px solid #edeae0; }

table.dataTable tr td.editMode,
table.dataTable tr.tbl_subSection td.editMode { background-color: #efe; }
table.dataTable tr td.editMode input, 
table.dataTable tr td.editMode select { border: 1px solid #b0a790; font-family: Arial, Helvetica, sans-serif; margin: 0 0 0 3px; padding: 0.3em 3px; width: 90%; }

table.dataTable td.editMode a.tbl_linkOpen,
table.dataTable td.editMode a.tbl_linkClose { float: left; margin: 5px 5px 0 0;   }
table.dataTable td.editMode a.tbl_linkOpen + input,
table.dataTable td.editMode a.tbl_linkClose + input { width: 60%; }
*/

/* new bulk editing */
/*table.dataTable tr td.editMode,
table.dataTable tr.tbl_subSection td.editMode { background-color: #efe; }*/
table.editMode tr td input {
    border: 1px solid #b0a790;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 0 0 3px;
    padding: 0.3em 3px;
    width: 75%;
}

table.editMode tr td select {
    border: 1px solid #b0a790;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0.3em 3px;
    width: 95%;
}

table.editMode tr td.activeEdit,
table.dataTable tr.tbl_subSection:nth-child(odd) td.activeEdit {
    background: #efe;
}

    table.editMode tr td.activeEdit input,
    table.editMode tr td.activeEdit select {
        border: 1px solid #393;
    }

table.editMode tr td.edit_notSaved,
table.dataTable tr.tbl_subSection:nth-child(odd) td.edit_notSaved {
    background: #ffe5b2;
}

    table.editMode tr td.edit_notSaved input,
    table.editMode tr td.edit_notSaved select {
        border: 1px solid #f93;
    }

table.editMode a.undoEdit {
    display: none;
    float: right;
    width: 12%;
    font-size: 0.75em;
    padding: 5px 1%;
    text-align: right;
    text-transform: uppercase;
}

table.editMode tr td.activeEdit a.undoEdit {
    display: block;
}





/* search and sort fields */
#admin_searchSort {
    border-top: 1px solid #edeae0;
    border-bottom: 1px solid #edeae0;
    margin: 10px 0 0 0;
    overflow: hidden;
    padding: 5px 0 10px 0;
    width: 100%;
}

    #admin_searchSort fieldset {
        border: none;
        overflow: hidden;
    }

    #admin_searchSort fieldset {
        float: left;
        width: 20%;
    }

        #admin_searchSort fieldset.admin_searchWide {
            width: 38%;
        }

    #admin_searchSort label {
        color: #564a3d;
        display: block;
        font-size: 130%;
        font-weight: bold;
        padding: 5px 0;
    }

    #admin_searchSort input,
    #admin_searchSort select {
        border: 1px solid #b0a790;
        color: #382c1f;
        padding: 2px;
        width: 80%;
    }

    #admin_searchSort optgroup {
        border-top: 1px solid #edeae0;
        font-style: normal;
        padding: 5px;
    }

        #admin_searchSort optgroup option {
            padding: 0 0 0 10px;
        }

    #admin_searchSort input.btnSmall,
    #admin_searchSort a.btnSmall2:link {
        background: #dad7c6 url(../img/btn_bg_small.gif) top left repeat-x;
        border: 2px solid #b0a790;
        color: #8f0000;
        font-size: 85%;
        font-weight: bold;
        overflow: visible;
        padding: 3px 5px;
        width: 12%;
    }

        #admin_searchSort input.btnSmall:hover,
        #admin_searchSort a.btnSmall2:hover {
            background: #fefefd url(../img/btn_bg_small_over.gif) top left repeat-x;
            color: #382c1f;
        }


/* action option fields on list pages */
/*
div.action_options { border-top: 1px solid #edeae0; border-bottom: 1px solid #edeae0; margin: 10px 0 0 0; overflow: hidden; padding: 5px 0 10px 0; width: 100%; }

div.action_options fieldset { border: none; overflow: hidden; text-align: right; }
div.action_options fieldset { float: right; width: 30%; }
div.action_options label { color: #564a3d; display: block; font-size: 130%; font-weight: bold; padding: 5px 0; }
div.action_options input,
div.action_options select { border: 1px solid #b0a790; color: #382c1f; padding: 2px; width: 80%; }
div.action_options optgroup { border-top: 1px solid #edeae0; font-style: normal; padding: 5px;  }
div.action_options optgroup option { padding: 0 0 0 10px; }
div.action_options input.btnSmall { background: #dad7c6 url(../img/btn_bg_small.gif) top left repeat-x; border: 2px solid #b0a790; color: #8f0000; font-size: 85%; font-weight: bold; overflow: visible; padding: 3px 5px; width: 15%; }
div.action_options input.btnSmall:hover { background: #fefefd url(../img/btn_bg_small_over.gif) top left repeat-x; color: #382c1f; }
*/

/* data detail block */
#data_analysisDet dl {
    border-top: 1px solid #b0a790;
    border-bottom: 1px solid #b0a790;
    margin: 10px 0 25px 0;
    overflow: hidden;
    padding: 0 0 5px 0;
    width: 650px;
}

#data_analysisDet dt,
#data_analysisDet dd {
    float: left;
    margin: 0;
    padding: 0.6em 0;
}

#data_analysisDet dt {
    font-weight: bold;
    margin-right: 10px;
    text-align: right;
    width: 190px;
}

#data_analysisDet dd {
    width: 450px;
}

/* tabbed content */
#tabContent_container {
    clear: both;
    overflow: hidden;
    margin: 20px 0;
    width: 100%;
}

div.tabContent {
    border: 1px solid #d9d6c5;
    border-top: 2px solid #d9d6c5;
    margin: -2px 10px 0 0;
    overflow: hidden;
    padding: 10px;
}


/* form elements */
div.admin_form {
    overflow: hidden;
    padding: 10px 0 0 0;
}

    div.admin_form p,
    div.admin_form h2,
    div.admin_form h3,
    div.admin_form h4,
    div.admin_form h5,
    div.admin_form h6 {
        padding-left: 10px;
    }

    div.admin_form h3 {
        border-top: 1px solid #d9d6c5;
        clear: both;
        font-size: 130%;
        font-weight: normal;
        margin: 50px 0 15px 0;
        padding: 5px 0 0 10px;
    }
        /* form section headings */
        div.admin_form h3:first-child {
            margin-top: 10px;
        }

        div.admin_form h3 span {
            color: #999;
        }

    div.admin_form h4 {
        font-size: 110%;
        font-weight: bold;
    }

    div.admin_form fieldset {
        overflow: hidden;
        padding: 5px 0 15px 0;
        width: 90%;
    }

        div.admin_form fieldset input,
        div.admin_form fieldset select,
        div.admin_form fieldset textarea,
        div.admin_form fieldset label {
            font-size: 110%;
        }

        div.admin_form fieldset input,
        div.admin_form fieldset select,
        div.admin_form fieldset textarea {
            border: 1px solid #b0a790;
            font-family: Arial, Helvetica, sans-serif;
            padding: 0.3em 3px;
            width: 425px;
        }

        div.admin_form fieldset .wideField {
            width: 550px;
        }

        div.admin_form fieldset label,
        div.admin_form fieldset input,
        div.admin_form fieldset select,
        div.admin_form fieldset textarea {
            display: block;
            float: left;
        }

            div.admin_form fieldset input:focus,
            div.admin_form fieldset select:focus,
            div.admin_form fieldset textarea:focus {
                box-shadow: 0 0 5px rgba(81, 203, 238, .7);
            }

        div.admin_form fieldset legend {
            font-size: 110%;
            padding: 15px 0 0 10px;
        }

        div.admin_form fieldset input.smallInput {
            width: 120px;
        }

        div.admin_form fieldset input.inputCheckRadio {
            border: none;
            margin: 5px 5px 5px 255px;
            padding: 0;
            width: auto;
        }

        div.admin_form fieldset select.smallSelect {
            margin-right: 5px;
            width: 125px;
        }
        /* use for date pickers, etc. */

        div.admin_form fieldset label {
            line-height: 1.3;
            padding: 0.3em 5px 0.3em 0;
            text-align: right;
            width: 250px;
        }

            div.admin_form fieldset label.wideLabel {
                padding: 0.3em 0 0.3em 5px;
                text-align: left;
                width: 550px;
            }

        div.admin_form fieldset .mandatoryLabel {
            font-weight: bold;
        }

        div.admin_form fieldset input.formField_ex {
            color: #999999;
            font-style: italic;
        }
/* example text in text field */
::-webkit-input-placeholder {
    color: #999999;
    font-style: italic;
}

:-moz-placeholder {
    color: #999999;
    font-style: italic;
}
/* Firefox 18- */
::-moz-placeholder {
    color: #999999;
    font-style: italic;
}
/* Firefox 19+ */
:-ms-input-placeholder {
    color: #999999;
    font-style: italic;
}
/* IE 10+ */
div.admin_form input:-ms-input-placeholder {
    color: #999999;
    font-style: italic;
}
/* because IE needs more detail */
div.admin_form textarea:-ms-input-placeholder {
    color: #999999;
    font-style: italic;
}

#primaryContent div.admin_form fieldset p {
    padding: 0.2em 0;
}

div.admin_form fieldset p {
    font-size: 85%;
}

    div.admin_form fieldset p.formField_info {
        clear: left;
        color: #999999;
        display: block;
        line-height: 1.1;
        margin: 0 0 0 260px;
        padding: 0.2em 0; /*width: 300px;*/
        width: 400px;
    }
/* added info or description text for form field */
div.admin_form fieldset .wideField + p.formField_info {
    width: 550px;
}

div.admin_form fieldset p.formField_opt {
    color: #999999;
    float: left;
    margin: 5px 0 0 5px;
    width: 120px;
}


div.admin_form fieldset.formError {
    background-color: #ffe5e5;
}

    div.admin_form fieldset.formError input {
        border: 1px solid #c00;
    }

div.admin_form fieldset.formValid input {
    border: 1px solid #390;
}

#primaryContent div.admin_form fieldset p.validation {
    float: left;
    margin: 0 0 0 1%;
    padding: 0 0 0 20px;
    width: 110px;
}

div.admin_form fieldset.formError p.validation {
    background: url(../img/icon_x.gif) 0 5px no-repeat;
    color: #900;
    line-height: 1.1;
}

div.admin_form fieldset.formValid p.validation {
    background: url(../img/icon_check.gif) 0 5px no-repeat;
    color: #390;
    height: 20px;
}

div.admin_form fieldset ul {
    font-size: 1.0em;
    margin: 0;
}
    /* use for checkbox or radio button lists */
    div.admin_form fieldset ul li {
        background-image: none;
        overflow: hidden;
        padding: 0.3em 0;
    }

        div.admin_form fieldset ul li label {
            padding: 0.2em 0 0.2em 5px;
            text-align: left; /*width: 300px;*/
            width: 425px;
        }

        div.admin_form fieldset ul li p.formField_info {
            margin-left: 28px;
        }

div.admin_form hr {
    clear: both;
    margin: 10px 0;
}

div.admin_form fieldset.fieldsetHalf {
    width: 50%;
}

div.admin_form fieldset.thirdFieldset {
    float: left;
    margin: 0 1.5% 10px 0;
    width: 30%;
}

    div.admin_form fieldset.thirdFieldset fieldset {
        width: 90%;
    }

div.admin_form .mediumField {
    width: 30%;
}

div.admin_form .smallField {
    width: 10%;
}

div.admin_form table .smallField {
    width: 90%;
}

div.admin_form fieldset ul.contentList li,
div.admin_form fieldset ul.contentList_alt li {
    overflow: visible;
}

div.admin_form fieldset.thirdFieldset ul {
    clear: left;
}

    div.admin_form fieldset.thirdFieldset ul li {
        padding-left: 30px;
    }

    div.admin_form fieldset.thirdFieldset ul.linkList_alt li {
        padding-left: 0;
    }

div.setupInfo_box {
    background-color: #fefefd;
    border: 1px solid #d9d6c5;
    float: right;
    padding: 5px 1%;
    margin-bottom: 10px;
    width: 22%;
}

    div.setupInfo_box h6 {
        color: #7e725b;
    }

div.admin_form fieldset div.setupInfo_box ul {
    font-size: 1.0em;
    font-weight: bold;
}

    div.admin_form fieldset div.setupInfo_box ul li {
        padding: 0.3em 0;
    }

        div.admin_form fieldset div.setupInfo_box ul li span {
            color: #999;
            font-weight: normal;
        }

        div.admin_form fieldset div.setupInfo_box ul li strong {
            color: #900;
            font-weight: bold;
        }

div.admin_form fieldset div.setupInfo_box h6 {
    padding-left: 0;
}

span.select2 {
    margin-bottom: 5px;
}

div.admin_form fieldset select.testSelect {
    width: 37%;
}

.defaultSkin table.mceLayout {
    width: 425px;
}
/* if we can remove width from js */

#ctl00_ctl00_rootZoneMain_ZoneMain_ShopAdminProductDetailEditControl_ProductIsNewFrom_txtYear,
#ctl00_ctl00_rootZoneMain_ZoneMain_ShopAdminProductDetailEditControl_ProductIsNewUntil_txtYear {
    width: 125px;
}


/* sitewide messaging, including form error message summary */
div.feedbackMsg {
    clear: both;
    margin: 0 10px 10px 0;
    padding: 10px;
    text-align: left;
}

    div.feedbackMsg h3 {
        border-top: none;
        font-size: 110%;
        margin: 0;
        padding: 0 0 10px 0;
    }

div.errorMsg {
    background-color: #ffe5e5;
    border-top: 1px solid #ffb9b9;
    border-bottom: 1px solid #ffb9b9;
}

div.neutralMsg {
    background-color: #f9f9f9;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
}

div.successMsg {
    background-color: #edfde3;
    border-top: 1px solid #b6f68f;
    border-bottom: 1px solid #b6f68f;
}

div.errorMsg h3 {
    color: #900;
}

div.successMsg h3 {
    color: #390;
}


/* file uploader */
div.image-files-container {
    overflow: hidden;
}

div.images-files-selector {
    overflow: hidden;
}

div.image-selector {
    float: left;
    margin: 10px 10% 10px 0;
    width: 88%;
}

div.files-selector {
    float: left;
    margin: 10px 10% 10px 0;
    width: 88%;
}

#images-container img {
    border: 1px solid #d9d6c5;
    float: left;
    width: 150px;
    height: auto;
    margin: 0 10px 10px 0;
}

div.file-sort-order {
    background: #dc7f7f;
    padding: 5px 10px;
    position: absolute;
    top: 1px;
    left: 1px;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
}

#wysiwyg-upload-imagesUploader,
#wysiwyg-upload-filesUploader {
    float: right;
    margin: 0 0 10px 10px;
}

#wysiwyg-upload-imagesQueue,
#wysiwyg-upload-filesQueue {
    clear: none;
    float: left;
    margin: 0 10px 10px 0;
    width: 50%;
}

.wysiwyg-file-container {
    border: 1px solid #d9d6c5;
    clear: both;
    margin: 15px 0;
    padding: 10px 0;
    max-height: 350px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100%;
}

div.status {
    background-color: #f5f5f5;
    border: 1px solid #efefef;
    clear: both;
    display: block;
    font-weight: bold;
    margin: 10px;
    padding: 10px;
}

div.image-files-container div.options-container {
    float: left;
    padding-bottom: 10px;
    width: 70%;
}


/* advanced section links */
div.advSetting_link,
div.imgFileOptions_link {
    border-top: 1px solid #d9d6c5;
    clear: both;
    margin: 50px 0 15px 0;
    padding: 10px 0 0 0;
}

div.settings_adv,
div.image-files-container {
    border-bottom: 1px solid #d9d6d5;
    padding: 10px 0;
    margin-bottom: 20px;
}

div.admin_form h3 + div.advSetting_link,
div.admin_form h3 + div.imgFileOptions_link {
    margin-top: 20px;
}


/* definition list data style for order details summary */
#readOnly_summary {
    margin: 0 0 1.0em 0;
    overflow: hidden;
}

div.admin_form #readOnly_summary h3 {
    border-top: none;
    font-weight: bold;
    padding: 5px 0 0 0;
}

#readOnly_summary dl {
    overflow: hidden;
    width: 99.5%;
}

    #readOnly_summary dl dt {
        color: #564a3d;
        font-weight: bold;
        padding: 0.4em 0 0 0;
    }

    #readOnly_summary dl dd {
        padding: 0 0 0.4em 0;
    }

    #readOnly_summary dl div {
        border-bottom: 1px solid #edeae0;
        float: left;
        margin-right: 1%;
    }

dl.twoCol_summary div {
    width: 48%;
}

dl.threeCol_summary div {
    width: 31%;
}

dl.fourCol_summary div {
    width: 23%;
}


/* ++ homepage specific styles ++ */
#homeContent {
    overflow: hidden;
    padding: 20px 0 20px 20px;
}

    #homeContent p.introTxt {
        color: #b0a790;
        font-size: 130%;
        line-height: 1.4;
        margin-bottom: 20px;
    }

div.homeFeature {
    border: 1px solid #d9d6c5;
    float: left;
    margin: 0 1% 20px 0;
    overflow: hidden;
    padding: 10px 1%;
    width: 30%;
}

    div.homeFeature:nth-of-type(4) {
        clear: left;
    }

    div.homeFeature h3 {
    }

    div.homeFeature div.homeImg {
        float: right;
        margin: 0 0 20px 20px;
        width: 45%;
    }

        div.homeFeature div.homeImg img {
            width: 100%;
        }

    div.homeFeature p {
    }

    div.homeFeature ul {
        font-size: 90%;
        list-style: disc outside;
        margin: 0.5em 0 0.5em 30px;
    }

    div.homeFeature ul {
        padding: 0.3em 0;
    }

    div.homeFeature a {
        border: 2px solid #b0a790;
        display: inline-block;
        font-weight: bold;
        padding: 0.6em 10px;
        text-decoration: none;
    }

        div.homeFeature a:link,
        div.homeFeature a:visited {
            background: #fefefd url(../img/btn_bg_small.gif) bottom left repeat-x;
            color: #8f0000;
        }

        div.homeFeature a:hover,
        div.homeFeature a:active {
            background: #fefefd url(../img/btn_bg_small_over.gif) top left repeat-x;
            color: #564a3d;
        }

@media screen and (max-width: 1000px) {
    div.homeFeature div.homeImg {
        float: none;
        display: block;
        margin: 0 0 20px 0;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    div.homeFeature {
        margin-right: 3%;
        overflow: hidden;
        padding: 10px 2%;
        width: 40%;
    }

        div.homeFeature:nth-of-type(4) {
            clear: none;
        }

        div.homeFeature:nth-of-type(3),
        div.homeFeature:nth-of-type(5) {
            clear: left;
        }
}

@media screen and (max-width: 320px) {
    div.homeFeature {
        overflow: hidden;
        padding: 10px 4%;
        width: 85%;
    }
}


/* ++ footer area content styles ++ */
#footer h6 {
    color: #ffffff;
    font-weight: normal;
    padding: 15px 0 0 20px;
    text-transform: none;
}

    #footer h6 a {
        font-weight: bold;
    }

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
    color: #ffffff;
}


/* ++ login page specific styles ++ */
body.loginPage {
    background-color: #564a3d;
    background-image: none;
}

#loginModule {
    background: #ffffff url(../img/bg_login_main.gif) top left repeat-y;
    margin: 50px auto;
    width: 420px;
}

#loginContent {
    background: transparent url(../img/bg_login_top.gif) top left no-repeat;
    overflow: hidden;
    padding: 20px;
    width: 380px;
}

    #loginContent h1 {
        line-height: 110%;
        padding: 10px 15px 1.0em 15px;
    }

        #loginContent h1 abbr {
            color: #bf0000;
        }

    #loginContent p {
        padding: 0 15px 1.0em 15px;
    }

    #loginContent fieldset {
        margin: 5px 0 10px 0;
        overflow: hidden;
        padding: 0 15px;
    }

    #loginContent label {
        display: block;
        font-weight: bold;
        padding: 0.2em 0;
    }

    #loginContent input {
        border: 1px solid #aaa79a;
        color: #382c1f;
        padding: 3px;
        width: 294px;
    }

    #loginContent label.labelAlt {
        font-size: 85%;
        font-weight: normal;
    }

    #loginContent input.inputSmall {
        float: left;
        margin-right: 5px;
        width: auto;
    }

    #loginContent input.btnLogin {
        background: #fefefd url(../img/btn_login_arrow.gif) center left no-repeat;
        border: 2px solid #b0a790;
        color: #8f0000;
        float: left;
        font-weight: bold;
        padding: 0.6em 10px 0.6em 30px;
        text-align: left;
        width: 135px;
    }

        #loginContent input.btnLogin:hover,
        #loginContent input.btnLogin:active {
            border: 2px solid #968e7b;
            color: #564a3d;
        }

    #loginContent a {
        border-top: 1px solid #e4e1d2;
        clear: left;
        display: block;
        margin: 10px 15px 0 15px;
        padding: 5px 0 0 0;
    }

#loginModule h2 {
    background: transparent url(../img/login_power_magico.gif) top left no-repeat;
    height: 55px;
    text-indent: -9999px;
    width: 420px;
}


/* +++++ LEGACY CSS +++++ */
/* copy directEdit_row styles to filtersRow */
table.dataTable tr.filtersRow td,
table.dataTable tr.filtersRow:hover td {
    background-color: #fff;
}

table.dataTable tr.filtersRow td {
    border-left: 1px solid #edeae0;
    padding: 15px 5px 15px 10px;
}

    table.dataTable tr.filtersRow td:first-child {
        border-left: 1px solid #b0a790;
    }

table.dataTable tr.filtersRow input,
table.dataTable tr.filtersRow select {
    border: 1px solid #b0a790;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0.3em 3px;
    width: 90%;
}

    table.dataTable tr.filtersRow input.formField_ex {
        color: #999999;
        font-style: italic;
    }
/* example text in text field */

/* specific styles for editing tables */
table.dataTable tr.titlesRow th.sortable,
table.dataTable tr.clickable td,
table.dataTable tr.clickable input {
    cursor: pointer;
}

table.dataTable tr.clickable input {
    border: none;
    background: transparent;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0.3em 3px;
    width: 90%;
}

table.dataTable tr.editing-row input {
    background: #fff;
    border: 1px solid #b0a790;
}

table.dataTable tr.clickable input:focus,
table.dataTable tr.clickable select:focus {
    box-shadow: none;
}

table.dataTable tr.editing-row input:focus,
table.dataTable tr.editing-row select:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, .7);
}

table.dataTable tr.table-row-selected td,
table.dataTable tr.table-row-selected:hover td {
    background: #dc7f7f;
}

div.edit-links a {
    display: inline-block;
    font-size: 110%;
    font-weight: bold;
    margin-right: 10px;
    text-transform: uppercase;
}

table.dataTable th.resize,
div#products-container table th.moving {
    cursor: col-resize;
}

.floating-header {
    position: fixed;
    top: 0;
    z-index: 900;
}

.floating-firstcol {
    background-color: #fff;
    position: fixed;
    left: 0;
    z-index: 1000;
}

table.floating-header thead input {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 100%;
    padding: 0;
    margin: 0;
}

div.options-container {
    padding: 10px 0 0 0;
    overflow: hidden;
}

    div.options-container h3 {
        float: left;
        margin-right: 50px;
    }

    div.options-container label {
        display: inline-block;
        font-size: 110%;
        float: left;
        line-height: 1.3;
        padding: 0.3em 10px 0.3em 0;
    }

    div.options-container select,
    div.options-container input {
        border: 1px solid #b0a790;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 110%;
        float: left;
        margin-right: 10px;
        padding: 0.3em 3px;
        width: 250px;
    }

div.one-col {
    overflow: hidden;
}

div.two-col {
    float: left;
    width: 48%;
}

    div.two-col div.options-container select {
        width: 175px;
    }

div.one-thirds-col {
    float: left;
    width: 33%;
}

div.two-thirds-col {
    float: left;
    width: 66%;
}

div.block {
    clear: both;
    display: block;
    padding: 10px 0;
}

#categories-container {
    padding: 30px 0 0 0;
}

div.folder {
    background: transparent url(../img/folder_new.png) 3px center no-repeat;
    cursor: pointer;
    padding: 0.3em 10px 0.3em 25px;
}

    div.folder:hover {
        background-color: #ff9;
    }

div.is-parent {
    background: transparent url(../img/folder_full.png) 3px center no-repeat;
}

div.subcategory {
    margin-left: 25px;
}

div.expanded {
    background: transparent url(/img/folder_open.png) 3px center no-repeat;
}

div.selected-folder,
div.selected-folder:hover {
    background: #dc7f7f url(/img/folder_select.png) 3px center no-repeat;
    font-weight: bold;
}

/* options on right-click - old styles */
#context-menu {
    background-color: #f1f1f1;
    border: 1px solid #979797;
    position: absolute;
}

.menu-item {
    background-color: #f0f0f0;
    clear: both;
    cursor: pointer;
    overflow: hidden;
}

    .menu-item .add-item {
        background: transparent url("/img/add.png") no-repeat scroll center center;
    }

    .menu-item .left {
        border-right: 1px solid #e0e0e0;
        float: left;
        height: 29px;
        width: 27px;
    }

    .menu-item .right {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #fff #fff #e0e0e0;
        border-image: none;
        border-style: solid;
        border-width: 1px;
        float: left;
        padding: 5px;
        width: 200px;
    }

.popup {
    background-color: #fff;
    border: 3px solid #b0a790;
    left: 0;
    padding: 20px;
    position: fixed;
    top: 0;
    z-index: 600;
}

#new-product-popup {
    background: #fff;
    border: 5px solid #b0a790;
    box-shadow: 0 0 5px rgba(102, 102, 102, .7);
    position: absolute;
    top: 15%;
    left: 25%;
    padding: 2%;
    width: 46%;
    z-index: 999;
}

#editContent {
    padding: 20px 0;
}

    #editContent fieldset {
        padding: 0 0 10px 0;
    }

    #editContent input,
    #editContent select,
    #editContent textarea,
    #editContent label {
        font-size: 110%;
        display: block;
        float: left;
    }

    #editContent input,
    #editContent select,
    #editContent textarea {
        border: 1px solid #b0a790;
        font-family: Arial, Helvetica, sans-serif;
        padding: 0.3em 3px;
        margin: 0 0 10px 0;
        width: 300px;
    }

    #editContent fieldset input,
    #editContent fieldset select,
    #editContent fieldset textarea {
        margin: 0;
    }

    #editContent input.checkbox {
        margin-top: 5px;
        width: auto;
    }

    #editContent input:focus,
    #editContent select:focus,
    #editContent textarea:focus {
        box-shadow: 0 0 5px rgba(81, 203, 238, .7);
    }

    #editContent label {
        line-height: 1.3;
        padding: 0.3em 10px 0.3em 0;
        text-align: right;
        width: 250px;
    }

    #editContent > label,
    #advanced-settings > label {
        clear: left;
    }

#advanced-settings > object,
#advanced-settings > img.promo-image {
    float: left;
    margin: 0 10px 10px 0;
}

#advanced-settings > img.promo-image {
    border: 1px solid #d9d6c5;
    padding: 2px;
    width: 180px;
}


.uploadifyQueue {
    clear: none;
    margin: 0 10px 10px 0;
}

#logoOriginalFileName,
#originalFileName {
    color: #390;
    padding: 5px;
    float: left;
}

.uploadifyQueueItem {
    margin-top: 0;
}

#files-outer-container {
    padding: 10px 0 10px 20px;
}

div#status-container {
    clear: both;
    margin: 0 0 10px 0;
    padding: 10px;
    text-align: left;
}

div#status-message {
    background-color: #f9f9f9;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 10px;
    font-size: 110%;
    text-align: center;
}

#products-container {
    overflow-x: auto;
}
/* fix for scrollbar on table */

/* images and files uploader popups */
#overlay {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 50;
}

#product-files-container,
.product-popup-container {
    background-color: #fff;
    border: 2px solid #b0a790;
    left: 0;
    padding: 20px;
    position: absolute;
    top: 0;
    z-index: 999;
}

#product-files-container {
    width: 50%;
}

.product-popup-container {
    width: 74%;
}

#products-match-container {
    max-height: 600px;
}

#products-matched {
    max-height: 400px;
    overflow-y: auto;
}

#images-notmatched {
    max-height: 100px;
    overflow-y: auto;
}

#product-files-container h3 {
    margin: 0 0 15px;
}

.image-container {
    border: 1px solid #e6e6e6;
    float: left;
    margin: 0 20px 20px 0;
    position: relative;
    width: 200px;
}

    .image-container img {
        cursor: grab;
        width: 100%;
    }

    .image-container input {
        margin: 5px;
        position: absolute;
        right: 0;
        top: 0;
    }

/* Bulk update styles */
.update-message {
    background-color: #eee;
    padding: 10px;
}

 table.dataTable tr.errorMsg td {
    background-color: #ffe5e5;
    border-top: 1px solid #ffb9b9;
    border-bottom: 1px solid #ffb9b9;
}